Package Details: libx264-142 1:142.20140826-1

Git Clone URL: https://aur.archlinux.org/libx264-142.git (read-only, click to copy)
Package Base: libx264-142
Description: Library for encoding H264/AVC video streams (older version)
Upstream URL: http://www.videolan.org/developers/x264.html
Licenses: GPL
Provides: libx264.so.142
Submitter: cobalt
Maintainer: cobalt
Last Packager: cobalt
Votes: 23
Popularity: 0.000000
First Submitted: 2015-03-19 20:59
Last Updated: 2020-01-20 23:28

Latest Comments

« First ‹ Previous 1 2 3

cobalt commented on 2016-03-08 00:35

This is due to recent upgrade of ffmpeg to the version 3.0. If you downgrade ffmpeg to the previous version 2.8.6 you'll be able to build this package. I do not have other solution at the moment.

RaiseTwice commented on 2016-03-07 21:28

I've the same error reported by Theredbaron1834.
I don't know if it is relevant but before trying to install this package I've also installed this one: https://aur.archlinux.org/packages/libvpx-1.3/

Theredbaron1834 commented on 2016-03-02 18:06

Fails to build on my system with the following error: http://pastebin.com/1mPan6Vy

cobalt commented on 2015-03-20 23:41

Everything works just fine here. Maybe that was a temporary glitch?

eagleeyetom commented on 2015-03-20 07:59

I'm unable to build this package.
fatal: Could not read from remote repository.

Please make sure you have the correct access rights
and the repository exists.